#Create a variable named $words that contains an array with the string "I", "like" and "PowerShell".
#Build a sentence from the array $words.
#Convert to whole sentence to uppercase letters.
#Print out all letters in the sentence one by one (one letter per line).
#Get the current date plus 50 days.

$words = "I", "like", "PowerShell"

$sentence = [String]::Join(" ", $words) + "."

$sentence = $sentence.ToUpper()

foreach ($letter in $sentence.GetEnumerator()) { $letter }


(Get-Date).AddDays(50)